
#navbar {
    float: left;
    margin: 1em 0 1em 1em;
    width: 11em;
    display: inline;
    font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
    position: relative;
}
#language_toggle {
    position: absolute;
}
#navbar UL {
    list-style-type: none;
    margin: 0; padding: 0;
    padding-top: 5em;
}
#navbar UL UL { padding-top: 0}
#navbar LI {
    padding: 0; margin: 0;
    margin-top: 1em;
    background: #666161 url(/images/topleft-fs8.png) no-repeat top left;
}
#navbar LI SPAN {
    display: block;
    padding: 1ex;
    font-weight: bold;
    padding-left: 1em;
    text-align: left;
    border-bottom: 2px solid white;
    background: url(/images/topright-fs8.png) no-repeat top right;
}
#navbar LI LI {
    margin: 0;
    padding: .2em 0 .2em 1.5em;
    text-indent: -1em;
    background: transparent;
}
#navbar LI#menuperso UL { background: #c7cc70 url(/images/palms+island.png) no-repeat bottom right }
#navbar LI#menupro   UL { background: #8fa6c7   url(/images/eiffel.png)   no-repeat bottom right }
#navbar LI LI.lastitem { background: url(/images/bottomleft-fs8.png) no-repeat bottom left }

#navbar LI.single {
    background: #666161 url(/images/topleft-fs8.png) no-repeat top left;
    position: relative;
    -moz-border-radius: 9px;
}
#navbar LI.single SPAN {
    background: url(/images/topright-fs8.png) no-repeat top right;
}

#navbar LI.single SPAN:after {
    content:"";
    height: 9px; width: 9px;
    background: url(/images/bottomright-fs8.png) no-repeat bottom right;
    position: absolute; bottom: 0; right: 0;
}
#navbar LI.single SPAN:before {
    content:"";
    height: 9px; width: 9px;
    background: url(/images/bottomleft-fs8.png) no-repeat bottom left;
    position: absolute; bottom: 0; left: 0;
}


/* It's a kind of magic... */
* HTML #navbar * { height: 1px }
#navbar #language_toggle { height: auto }

#navbar A:link {
    color: black;
    border: none;
}
#navbar A:visited {
    color: #333;
    border: none;
}
#navbar A:focus, #navbar A:hover {
    color: #c00; border-bottom: 1px solid #c00;
}
#navbar A:active { color: red;  border-bottom-color: red; }

#navbar SPAN A:link { color: white }
#navbar SPAN A:visited { color: #ccc }
#navbar SPAN A:focus, #navbar SPAN A:hover {
    color: #f44; border-bottom: 1px solid #f44;
}
#navbar SPAN A:active { color: red; border-bottom-color: red; }
